.contactus2_2Size {
	width:500px;
	padding-bottom:10px;
}

.contactus2_2 td {
 padding:2px;
}

.contactus2_2Thanks {
 padding-top:40px;
 height:163px;
}

.contactus2_2Msg{

 color:#FF0000;

}

.contactus2_2Orgname{
	
 	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-family: Tahoma, Arial;
	font-size:11px;
	font-weight:bold;
	color:#555555;
	background-color:white;

}








